<?xml version="1.0" encoding="utf-8"?>
<!--
 * HISI Graphic Config
 * all graphic states definitions at here.
 -->
<Config>
    <!-- Surfaceflinger GPU partial update -->
    <Params name="hisi_partial_update_config">
        <partial_update_param name="partial_update_switch" value="1"/>
        <partial_update_param name="partial_update_virtual_display" value="0"/>
        <partial_update_param name="partial_update_other_display" value="1"/>
    </Params>

    <!-- Occlusion culling feature -->
    <Params name="hisi_occlusion_culling_config">
        <occlusionculling_param name="coarsez_switch_on" value="1"/>
    </Params>
</Config>
